<?php


define('MTOP', 1);
require_once('../system/connect.php');
require_once('../system/core.php');
require_once('../system/function.php');

$isset = mysql_fetch_assoc(mysql_query("SELECT * FROM `users` WHERE `id` = '".$id."'"));
$title = ''.$isset['login'].'';
require_once('../head.php');



echo '<div class="title2">Профиль пользователя <b>'.$title.'</b> [ID: '.$id.']</div>';

if($isset['level'] == 1) $level = 'Пользователь';
if($isset['level'] == 2) $level = 'Модератор';
if($isset['level'] == 3) $level = 'Администратор';

echo '<div class="main">
<b>Логин:</b> '.$isset['login'].'<br />
<b>Уровень:</b> '.$level.'<br />
'.($isset['lastTime'] == NULL ? '':'<b>Последнее посещение:</b> '.data($isset['lastTime']).'<br />').'
<b>Дата регистрации:</b> '.data($isset['time_reg']).'
</div>';

$platforms = mysql_num_rows(mysql_query("SELECT * FROM `sait` WHERE `id_user` = '".$id."'"));
if($user_data['id'] == $id) {
echo '<div class="main"><a class="link-buttoms" href="'.$HOME.'/platforms/">Мои площадки</a><span class="bcount">'.$platforms.' / '.$set['max_platforms'].'</span></div>';
}else{
echo '<div class="main"><b>Площадки '.$isset['login'].':</b> '.$platforms.' / '.$set['max_platforms'].'</div>';
	
}

require_once('../foot.php');



?>